# Uses of Class
com.ngrok.services.HttpsEdgeTlsTerminationModule.DeleteCallBuilder

Packages that use HttpsEdgeTlsTerminationModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeTlsTerminationModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeTlsTerminationModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeTlsTerminationModule.DeleteCallBuilder`
  HttpsEdgeTlsTerminationModule.`delete(String id)`
  Creates a call builder for the Delete API operation.